
/*GENERAL LINKS
**********************************************************/

div.copy a:link {
	color: #ffbb74;
	text-decoration: none;
	border-bottom: 1px solid #f6932b;
}

div.copy a:visited {
	color: #f6932b;
}

div.copy a:hover, div.copy  a:active {
	color: #d074e0;
	text-decoration: none;
	border-bottom: 1px dotted #8b4198;
}

p#headerContact a:link, p#headerContact a:visited {
	color: #959898;
	text-decoration: none;
	border-bottom: 1px solid #777;
}

p#headerContact a:hover, p#headerContact a:active {
	color: #ccc;
	text-decoration: none;
	border-bottom: 1px dotted #aaa;
}

div#footer a:link, div#footer a:visited {
	color: #707273;
	text-decoration: none;
	border-bottom: 1px solid #555;
}

div#footer a:hover, div#footer a:active {
	color: #ccc;
	text-decoration: none;
	border-bottom: 1px dotted #aaa;
}



/*MAIN NAV
**********************************************************/

ul#mainNavList {
	height: 35px;
	padding: 0 0 0 10px;
}

ul#mainNavList li {
	float: left;
	padding: 0 0 0 0; 
	margin: 0 1px 0 0;
	display: inline;
	background: transparent url('../images/layout/bgMainNavTabRight.png') right top no-repeat;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited {
	float: left;
	color: #bbb;
	font-size: 1.4em;
	padding: 9px 25px 11px 25px; 
	text-decoration: none;
	background: transparent url('../images/layout/bgMainNavTabLeft.png') left top no-repeat;
}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
	color: #fff;
	background: transparent url('../images/layout/bgMainNavTabLeftOnPath.png') left top no-repeat;
}

ul#mainNavList li:hover, ul#mainNavList li.tabhover {
	background: transparent url('../images/layout/bgMainNavTabRightOnPath.png') right top no-repeat;
}

div#mainNav ul#mainNavList li.onPath a {
	color: #fff;
	background: transparent url('../images/layout/bgMainNavTabLeftOnPath.png') left top no-repeat;
}

div#mainNav ul#mainNavList li.onPath {
	background: transparent url('../images/layout/bgMainNavTabRightOnPath.png') right top no-repeat;
}




/*LEFT NAV
**********************************************************/

ul#leftNavList {
padding: 10px 0 10px 0;
}

ul#leftNavList li {
	padding: 0 12px;
}

ul#leftNavList li a:link, ul#leftNavList li a:visited {
	color: #707273;
	font-size: 1.5em;
	display: block;
	padding: 10px 0 8px 25px;
	text-decoration: none;
	margin-right: 30px;
	height: 18px;
	border-bottom: 1px solid #1f2021;
}

ul#leftNavList li a:hover, ul#leftNavList li a:active {
	background: #1f2021;
	color: #fff;
}

ul#leftNavList li.lev2 a:link, ul#leftNavList li.lev2 a:visited {
	padding-left: 50px;
	background-color: #292a2c;
	border-bottom: 1px solid #121415;
	color: #fff;
	font-size: 1.3em;
}

ul#leftNavList li.lev2 a:hover, ul#leftNavList li.lev2 a:active {
	background-color: #333537;
}

div#leftNav ul#leftNavList li.onPath a {
	color: #d074e0;
	background-color: #1f2021;
	border-bottom: 1px solid #121415;
}

div#leftNav ul#leftNavList li.sel a {
	color: #fff;
	border: 0;
	margin: 0 0 2px 0;
	background: transparent url('../images/layout/bgLeftNavSel.png') 0px 0px no-repeat;
}



/*FOOTER NAV
**********************************************************/

ul#footerNavList {
	float: right;
}

ul#footerNavList li {
	display: inline;
	padding: 0 12px;
	border-right: 1px solid #666;
}

ul#footerNavList li.last {
	border: 0;
	padding-right: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
	font-size: 1.1em;
	text-decoration: none;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
	text-decoration: underline;
}

div#footerInner ul#footerNavList li.onPath a {
	color: #fff;
	text-decoration: none;
}



/*PATH
**********************************************************/

div#path {
	padding: 5px 10px 5px 5px;
	margin: 0 0 5px 0;
	background-color: #121415;
}

div#path a {
	font-size: 1.2em;
	padding: 0 4px;
	color: #959898;
}

div#path a.sel {
	font-weight: bold;
	text-decoration: none;
	color: #d074e0;
}